html, body
{
	width:				100%;
	height:				100%;
	margin:				0;
	padding:			0;
	background-color:	#fff;
	font-family: 		Georgia, "Times New Roman", Times, serif;
	color:				#000;
}
#main
{
	margin:	0 10px;
	padding:5px;
	width: 500px;
	background-color: transparent;
}


div, p, th, td, li, dd, dl, dt { font-family:  Georgia, "Times New Roman", Times, serif; }
dt 	{ font-weight: bold }
img	{ border: 0 }
.small { font-size: 10px }
ol, li, dl, dt, dd { line-height: 1.5em;}

a
{
	font-weight:	bold;
}
a:link
{
	color:#FF0084;
	font-weight:bold;		
	background-color: transparent;
}
a:visited
{
	color:#FF0084;
	font-weight:bold;		
	background-color: transparent;
}
a:active
{
	color:#FF0084;
	font-weight:bold;		
	background-color: transparent;
}
a:hover
{
	color:#FF0084;
	font-weight:bold;		
	background-color: transparent;
	text-decoration:	underline;
}

p, div
{
	font-size: 	12px;
	margin-top: 0; padding-top: 0;
	line-height: 1.6em;	

}

p { 
	width: 500px;
}

h1, h2, h3, h4, h5, h6
{
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	color: #333;
	background-color: transparent;
	margin:	5px 0 10px 0;
}
h3
{
	font-size:11px;
	margin: 2px 0 2px 0;
	color:	#333;
}

a img { border: none; }
	
strong {
	color:#FF0084;
}

strong.black{
	color:#333;
}	

ul {
	margin: 0px; 
	padding: 0px;
	margin-left: 16px;
	text-align: justify;
	width: 450px;
}

li {
	list-style-type: none;	
	margin-bottom: 10px;				
}

li ul {
	margin-left: 20px;
}

	
#menu {

	font-family:Verdana, Arial, Helvetica, sans-serif;	
	padding: 10px;	
	height: 20px;	
	background:#eee;
	border-bottom: 1px solid #ccc;
}	 	

#menu h1, #menu h1 a {		 
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px; 

	color: #333;
	margin: 0px; 		 
	float: left; 		 
	text-decoration: none;
}	

#menu ul {
	margin: 0px; 
	padding: 0px;
	float: right; 
	width: auto;
}

#menu li {
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size:9px;
	display: inline;
	list-style-type: none;					
	color: #ccc;
	
}

	#menu li.small  {
		color: #666;
		font-style:normal;
		font-size:9px;
	}

#menu strong {
	color: #333;
}

.footer {
	background:#fff url(/img/linea.gif) repeat-x scroll top;
	margin-top: 10px;
	padding-top: 5px;
	font-size: 10px;
	text-align: justify; 
}


.small {
	font-size: 10px;
	text-align: justify; 
}

.footer a{
	color: #000;
	font-weight: normal;
}


textarea {
	width: 100%;
}

form {
	text-align: left;
	width: 500px;
}
form.juntapalabras {
	text-align: center;
	width: 500px;	
}
form.search {
	text-align: center;
	width: 500px;
}
form strong {
	color: #333;
}


/*

	body {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 12px;
		text-align: center;
		margin: 0px;
		height: auto;
	}
	
	#contenido{
		height: 500px;
		position: absolute;
		top: 50%;		
		margin: -230px 0px 0px 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: justify;
	}
	
	#emm {
		height: 500px;
		width: 500px;
		position: absolute;
		top: 50%;		
		margin: -230px 0px 0px 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: justify;
	}

	p img { 		text-align: center; }
	td {
		text-align: center; 
	}
			
	p { 
		text-align: justify; 
		line-height: 1.6em;
		width: 500px;
	}
	
	.footer {
		background:#fff url(/img/linea.gif) repeat-x scroll top;
		padding-top: 5px;
		font-size: 10px;
		text-align: justify; 
	}
	
	.footer a{
		color: #000;
		font-weight: normal;
	}

	a {
		color:#FF0084;
		font-weight:bold;		
	}

	a.out {
		color:#333;
		font-weight:bold;
	}
	
	a img { border: none; }
	
	strong {
		color:#FF0084;
	}

	strong.black{
		color:#333;
	}
	
	h1 {
		font-size: 12px; 
		color: #333;		  
	}	
	
	#menu {

		font-family:Verdana, Arial, Helvetica, sans-serif;	
		padding: 10px;	
		height: 20px;	
		background:#eee;
		border-bottom: 1px solid #ccc;
	}	 	

	#menu h1, #menu h1 a {		 
		font-size: 12px; 
		line-height: 1em; 
		color: #333;
		margin: 0px; 		 
		float: left; 		 
		text-decoration: none;
	}	

	#menu ul {
		margin: 0px; 
		padding: 0px;
		float: right; 
		width: auto;
	}

	#menu li {
		font-size:9px;
		display: inline;
		list-style-type: none;					
		color: #ccc;
		
	}
	
		#menu li.small  {
			color: #666;
			font-style:normal;
			font-size:9px;
		}

	#menu strong {
		color: #333;
	}



.fecha {
	padding: 3px 3px;
	background: #fff;
	float:left;
	font-size: 10px; margin-right: 5px;	
	font-family: Tahoma, verdana, sans-serif;
	color:#666;
	background-color: #FFFCF3;
	border-bottom: 1px solid #EFDA8E;	
	border-right: 1px solid #EFDA8E;
}

*/